insert into businessunit_properties 
SELECT tenant_no,company_no,department_no,businessunit_no,'REDUCE_REV_BY_DISCOUNT','0'
FROM businessunits
WHERE NOT EXISTS (
	SELECT * 
     FROM businessunit_properties 
     WHERE property = 'REDUCE_REV_BY_DISCOUNT'
	 
);
